@charset "utf-8";

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #555;
	margin-top: 0px;
}
/*------Titres------------*/
.titr01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
	color: #00aeef;
}
.titr02 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #666;
}
.titr03 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #00aeef;
}

/*-------Liens-----------*/
.lien01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
a.lien01:link, a.lien01:visited, a.lien01:active {
	color: #1F7AAA;
}
a.lien01:hover {
	color: #00AEEF;
}

.readmor01 {
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
a.readmor01:link, a.readmor01:visited, a.readmor01:active {
	color: #1F7AAA;
}
a.readmor01:hover {
	color: #00AEEF;
}
/*--liens dans xinha---------*/
.lienxinha a:link, a:visited, a:active  {
	color: #1F7AAA;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;	
}
.lienxinha a:hover {
	color: #00AEEF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;	
}
/*--langue drapeau---------*/

a.drapeau img{ 
	height: 12px;
	width: 18px;
	display:block;
	z-index:1000;
	position:absolute;
	border: 1px solid #CCC;
	overflow:hidden;
	top:10px;
	left:20px;	
}
a.drapeau:hover img{
	height: 12px;
	width: 18px;	
	display:block;
	z-index:1000;
	position:absolute;	
	border: 1px solid #00AEEF;
	overflow:hidden;
	top:10px;	
	left:20px;			
}

/*--decoration---------*/
.trait {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
}

/*---fond bas --------*/
#fonbas01 {
	background-image: url(../icones/fond-bas.jpg);
	height: 147px;
	width: 100%;
	margin-top: 40px;
}
#fonbas02 {
	color: #aaa;
}
#fonbas03 {
	padding-top: 20px;
}
/*Logo alpakita*/
#basdepagelogo {
	text-decoration: none;
	display: block;
	width: 170px;
	}
a#basdepagelogo img {
	margin-right: 5px;
	}

a#basdepagelogo #alpakita {
   display: none;
	}
a#basdepagelogo:hover #alpakita {
   display:inline;
	}
#alpakita {
	position: relative;
	text-align:center;
	top: 3px;
	}
	.textalpak01 {
	font-size: 13px;
	color: #999;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	}
.textalpak02 {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #999;
	font-weight: bold;
	}
/*p 404*/	

#fonp404 {
	background-image: url(../icones/fondmap.jpg);
	width: 100%;
}
.text404 {
	font-size: 40px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
	}
.text404b {
	font-size: 20px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
	}	
	
.texto404, a.texto404:link, a.texto404:visited, a.texto404:active {
	font-size: 26px;
	color: #1F7AAA;
	text-decoration: none;
}
a.texto404:hover {
	color: #00AEEF;
	text-decoration: none;
	}	


